@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@300&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@700&display=swap");
.ff-oswald {
  font-family: "Oswald", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}

.bg-gradation {
  background-image: linear-gradient(45deg, #00dfd8, #0099e5);
}

.text-color {
  color: #EE1B5A;
}

.text-bigger {
  font-size: 1.5em;
}
.text-larger {
  font-size: 1.25em;
}

.justify-center {
  justify-content: center;
}
.align-center {
  align-items: center;
}

.box-balloon {
  position: relative;
  margin-bottom: 20px;
  padding: 15px;
  border-radius: 1em;
  background-color: #eee;
}
.box-balloon::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  border: solid 20px transparent;
  border-top-color: #eee;
  transform: translate(-50%, 95%);
}
.box-balloon-yellow.box-balloon {
  background-color: #FFFEEB;
}
.box-balloon-yellow.box-balloon::after {
  border-top-color: #FFFEEB;
}

.corner-r {
  border-radius: 1em;
}
.corner-c {
  border-radius: 999em;
}

.border-b {
  border-bottom: solid 1px #ccc;
}

.flex-stretch {
  display: flex;
  flex: 1;
}
.row-flex {
  display: flex;
}
.row-flex-item {
  display: flex;
  flex-direction: column;
}
.row-plus {
  gap: 1em;
}
.row-plus .row-flex-item {
  position: relative;
}
.row-plus .row-flex-item::before {
  content: "＋";
  position: absolute;
  top: 50%;
  left: 0;
  font-weight: bold;
  font-size: 2em;
  transform: translate(-75%, -50%);
}
.row-plus .row-flex-item:first-of-type::before {
  content: none;
}
.row-border {
  padding: 1em;
  gap: 1em;
  border: solid 1px #ccc;
  border-radius: 1em;
}
.row-border > .row-flex-item {
  flex: 1;
  padding-left: 1em;
  border-left: solid 1px #ccc;
}
.row-border > .row-flex-item:first-of-type {
  padding-left: 0;
  border-left: none;
}
@media (max-width: 768px) {
  .row-border{
    flex-direction: column;
  }
  .row-border > .row-flex-item {
    padding-top: 1em;
    padding-left: 0;
    border-top: solid 1px #ccc;
    border-left: none;
  }
  .row-border > .row-flex-item:first-of-type {
    padding-top: 0;
    border-top: none;
  }
}

/* 機種エリア */
#color_img_slide {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  text-align: center;
  overflow: hidden;
}
#color_img_slide .swiper-slide img {
  width: 75%;
}
#color_img_slide .swiper-button-next,
#color_img_slide .swiper-button-prev {
  position: relative;
  width: 40px;
  height: 40px;
  background-image: none;
  background-color: #fff;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
  border-radius: 50%;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 2;
  overflow: hidden;
  cursor: pointer;
}
#color_img_slide .swiper-button-next::before,
#color_img_slide .swiper-button-prev::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 10px;
  height: 10px;
  border: solid 2px transparent;
}
#color_img_slide .swiper-button-next::before {
  border-top-color: #000;
  border-right-color: #000;
  -webkit-transform: rotate(45deg) translate(-80%, 20%);
          transform: rotate(45deg) translate(-80%, 20%);
}
#color_img_slide .swiper-button-prev::before {
  border-top-color: #000;
  border-left-color: #000;
  -webkit-transform: rotate(-45deg) translate(20%, -50%);
          transform: rotate(-45deg) translate(20%, -50%);
}
#select-color {
  display: flex;
  gap: 10px;
  justify-content: center;
  align-items: center;
}
#select-color li {
  position: relative;
}
.color-list-radio {
  position: absolute;
  top: 0;
  appearance: none;
}
.color-list-btn {
  display: block;
  border-radius: 50%;
}
.color-list-radio:checked + .color-list-btn {
    border: 2px solid #fff;
    -webkit-box-shadow: 0px 0px 0px 2px #0085ff;
    box-shadow: 0px 0px 0px 2px #0085ff;
}
.color-list-btn-span {
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  cursor: pointer;
}
@media (max-width: 500px) {
  #color_img_slide {
    width: 100%;
  }
  #color_img_slide .swiper-button-next,
  #color_img_slide .swiper-button-prev {
    width: 8vw;
    height: 8vw;
  }
  #color_img_slide .swiper-button-next::before,
  #color_img_slide .swiper-button-prev::before {
    width: 10px;
    height: 10px;
    border-width: 2px;
  }
}
/* /機種エリア */

/* タブ */
.tab-contract.tab {
  margin-top: 0px;
  margin-bottom: 0;
}
.tab-contract .tab-list {
  content: none;
  border-bottom: none;
}
.tab-contract .tab-list-item {
  position: relative;
  margin: 0 0 0 6px;
  width: calc(50% - 4px);
  color: #0099e5;
  font-weight: bold;
  border: none;
  border-radius: 999px;
  background-color: #dff4ff;
}
.tab-contract .tab-list-item:first-child {
  margin-left: 0;
}
.tab-contract .tab-list-item.is-active {
  background-color: #fff;
}
.tab-contract .tab-list-item.is-active::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 0;
  height: 0;
  display: block;
  border: solid 7px transparent;
  border-top: solid 10px #fff;
  background-color: transparent;
  -webkit-transform: translate(-50%, 100%);
          transform: translate(-50%, 100%);
}
.tab-contract .tab-target-item {
  padding-top: 40px;
  border-top: none;
}
@media (max-width: 768px) {
  .tab-contract .tab-target-item {
    padding-top: 20px;
  }
}
/* /タブ */

/* 金額エリア */
.row-arrow {
  display: flex;
  gap: 2em;
}
.row-arrow > div {
  position: relative;
  flex: 1;
}
.row-arrow > div::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -1.25em;
  display: block;
  border: solid 0.75em transparent;
  border-left-color: #ff0033;
  transform: translateY(-50%);
}
.row-arrow > div:first-of-type::before {
  content: none;
}
.box-price {
  padding: 15px;
  display: flex;
  flex-direction: column;
  border-radius: 1em;
}
.box-price-blue {
  border: solid 2px #008ba2;
}
.box-price-red {
  background-color: #ff0033;
}
.box-price-total {
  display: flex;
  flex-direction: column;
  flex: 1;
  justify-content: center;
}
.box-price-bunkatsu {
  margin-top: 20px;
  padding: 10px 15px 15px;
  border-radius: 1em;
  background-color: #fff;
}
.box-price-row {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  font-weight: bold;
}
.price-lineh {
  line-height: 1.2 !important;
}
.price-bg-red {
  padding: 5px 10px;
  color: #fff;
  background-color: #ff0033;
}
@media (max-width: 768px) {
  .row-arrow {
    flex-direction: column;
  }
  .row-arrow > div::before {
    top: -1.35em;
    left: 50%;
    display: block;
    border-top-color: #ff0033;
    border-left-color: transparent;
    transform: translateX(-50%);
  }
}
/* /金額エリア */